/*
 * Class WEL_BITMAP_INFO_HEADER
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_761 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_761 [] = {0xFF01,1551,760,0xFFFF};
static const EIF_TYPE_INDEX egt_2_761 [] = {0xFF01,760,0xFFFF};
static const EIF_TYPE_INDEX egt_3_761 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_761 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_761 [] = {0xFF01,760,0xFFFF};
static const EIF_TYPE_INDEX egt_6_761 [] = {0xFF01,760,0xFFFF};
static const EIF_TYPE_INDEX egt_7_761 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_761 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_761 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_761 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_761 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_761 [] = {0xFF01,760,0xFFFF};


static const struct desc_info desc_761[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_761), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_761), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_761), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_761), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_761), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_761), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_761), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_761), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_761), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_761), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_761), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_761), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05F1 /*760*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_761), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17897, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17879, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17885, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17891, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17893, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17894, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17898, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17854, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17855, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17857, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17859, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17861, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17862, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17863, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17865, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17866, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17868, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17869, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17870, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17871, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17873, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17874, 0xFFFFFFFF},
};
void Init761(void)
{
	IDSC(desc_761, 0, 760);
	IDSC(desc_761 + 1, 1, 760);
	IDSC(desc_761 + 32, 791, 760);
	IDSC(desc_761 + 34, 1359, 760);
	IDSC(desc_761 + 44, 1308, 760);
	IDSC(desc_761 + 54, 1423, 760);
}


#ifdef __cplusplus
}
#endif
